div.item-list ul li { list-style-type: none; }
#edit-profile-firstname { width:90%; }
#edit-profile-firstname-1 { width:90%; }
#edit-mail-1 { width:90%; }
#edit-profile-firstname-2 { width:90%; }
#edit-mail-2 { width:90%; }
#edit-profile-firstname-3 { width:90%; }
#edit-mail-3 { width:90%; }
#edit-profile-firstname-4 { width:90%; }
#edit-mail-4 { width:90%; }
#edit-profile-firstname-5 { width:90%; }
#edit-mail-5 { width:90%; }
#edit-profile-firstname-6 { width:90%; }
#edit-mail-6 { width:90%; }

.filefield-upload .art-button-wrapper .art-button
{ 
height: auto !important;
display: inline !important;
background: #CCCCCC !important;
border: 2px outset #999999 !important;
}

.filefield-upload .art-button-wrapper { 
height: auto !important;
display: inline !important;
}

.filefield-upload .art-button-wrapper .art-button-l, 
.filefield-upload .art-button-wrapper .art-button-r
{
display: none !important;
}

.filefield-upload .art-button-wrapper.hover .art-button, .filefield-upload .art-button:hover
{
color: #000000 !important;
}

.filefield-upload .art-button-wrapper.active .art-button
{
color: #808080 !important;
}

#admin-menu { font-size:12px!important; }
	